mastodon/Gemfile.lock

571 lines
14 KiB
Plaintext
Raw Normal View History

2016-12-21 19:09:59 +01:00
GEM
remote: https://rubygems.org/
2016-02-20 22:53:20 +01:00
specs:
2017-06-27 13:41:03 +02:00
actioncable (5.1.2)
actionpack (= 5.1.2)
nio4r (~> 2.0)
2016-08-17 17:56:23 +02:00
websocket-driver (~> 0.6.1)
2017-06-27 13:41:03 +02:00
actionmailer (5.1.2)
actionpack (= 5.1.2)
actionview (= 5.1.2)
activejob (= 5.1.2)
2016-02-20 22:53:20 +01:00
mail (~> 2.5, >= 2.5.4)
2016-08-17 17:56:23 +02:00
rails-dom-testing (~> 2.0)
2017-06-27 13:41:03 +02:00
actionpack (5.1.2)
actionview (= 5.1.2)
activesupport (= 5.1.2)
2016-08-17 17:56:23 +02:00
rack (~> 2.0)
rack-test (~> 0.6.3)
rails-dom-testing (~> 2.0)
2016-02-20 22:53:20 +01:00
rails-html-sanitizer (~> 1.0, >= 1.0.2)
2017-06-27 13:41:03 +02:00
actionview (5.1.2)
activesupport (= 5.1.2)
2016-02-20 22:53:20 +01:00
builder (~> 3.1)
erubi (~> 1.4)
2016-08-17 17:56:23 +02:00
rails-dom-testing (~> 2.0)
2017-03-22 15:37:03 +01:00
rails-html-sanitizer (~> 1.0, >= 1.0.3)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
active_record_query_trace (1.5.4)
2017-06-27 13:41:03 +02:00
activejob (5.1.2)
activesupport (= 5.1.2)
2016-08-17 17:56:23 +02:00
globalid (>= 0.3.6)
2017-06-27 13:41:03 +02:00
activemodel (5.1.2)
activesupport (= 5.1.2)
activerecord (5.1.2)
activemodel (= 5.1.2)
activesupport (= 5.1.2)
arel (~> 8.0)
2017-06-27 13:41:03 +02:00
activesupport (5.1.2)
2016-08-17 17:56:23 +02:00
concurrent-ruby (~> 1.0, >= 1.0.2)
2016-02-20 22:53:20 +01:00
i18n (~> 0.7)
minitest (~> 5.1)
tzinfo (~> 1.1)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
addressable (2.5.1)
2017-01-01 19:52:25 +01:00
public_suffix (~> 2.0, >= 2.0.2)
airbrussh (1.3.0)
sshkit (>= 1.6.1, != 1.7.0)
annotate (2.7.2)
2017-05-03 21:28:29 +02:00
activerecord (>= 3.2, < 6.0)
rake (>= 10.4, < 13.0)
arel (8.0.0)
2016-08-17 17:56:23 +02:00
ast (2.3.0)
attr_encrypted (3.0.3)
encryptor (~> 3.0.0)
av (0.9.0)
cocaine (~> 0.5.3)
aws-sdk (2.10.6)
aws-sdk-resources (= 2.10.6)
aws-sdk-core (2.10.6)
aws-sigv4 (~> 1.0)
jmespath (~> 1.0)
aws-sdk-resources (2.10.6)
aws-sdk-core (= 2.10.6)
aws-sigv4 (1.0.0)
bcrypt (3.1.11)
2016-02-22 16:00:20 +01:00
better_errors (2.1.1)
coderay (>= 1.0.0)
erubis (>= 2.6.6)
rack (>= 0.9.0)
2016-02-20 22:53:20 +01:00
binding_of_caller (0.7.2)
debug_inspector (>= 0.0.1)
bootsnap (1.1.1)
msgpack (~> 1.0)
brakeman (3.6.2)
browser (2.4.0)
builder (3.2.3)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
bullet (5.5.1)
activesupport (>= 3.0.0)
2016-08-17 17:56:23 +02:00
uniform_notifier (~> 1.10.0)
bundler-audit (0.5.0)
bundler (~> 1.2)
thor (~> 0.18)
capistrano (3.8.2)
airbrussh (>= 1.0.0)
i18n
rake (>= 10.0.0)
sshkit (>= 1.9.0)
capistrano-bundler (1.2.0)
capistrano (~> 3.1)
sshkit (~> 1.2)
capistrano-rails (1.3.0)
capistrano (~> 3.1)
capistrano-bundler (~> 1.1)
capistrano-rbenv (2.1.1)
capistrano (~> 3.1)
sshkit (~> 1.3)
capistrano-yarn (2.0.2)
capistrano (~> 3.0)
capybara (2.14.4)
addressable
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
xpath (~> 2.0)
chunky_png (1.3.8)
cld3 (3.1.3)
ffi (>= 1.1.0, < 1.10.0)
climate_control (0.2.0)
cocaine (0.5.8)
climate_control (>= 0.0.3, < 1.0)
2016-02-20 22:53:20 +01:00
coderay (1.1.1)
2016-10-02 14:58:06 +02:00
colorize (0.8.1)
2017-03-22 15:37:03 +01:00
concurrent-ruby (1.0.5)
connection_pool (2.2.1)
crack (0.4.3)
safe_yaml (~> 1.0.0)
crass (1.0.2)
debug_inspector (0.0.3)
devise (4.3.0)
2016-03-05 13:12:24 +01:00
bcrypt (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 4.1.0, < 5.2)
2016-03-05 13:12:24 +01:00
responders
warden (~> 1.2.3)
devise-two-factor (3.0.0)
activesupport
attr_encrypted (>= 1.3, < 4, != 2)
devise (~> 4.0)
railties
rotp (~> 2.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
diff-lcs (1.3)
2016-02-25 00:17:01 +01:00
docile (1.1.5)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
domain_name (0.5.20170404)
2016-02-20 22:53:20 +01:00
unf (>= 0.0.5, < 1.0.0)
doorkeeper (4.2.6)
2016-08-17 17:56:23 +02:00
railties (>= 4.2)
2017-05-03 21:28:29 +02:00
dotenv (2.2.1)
dotenv-rails (2.2.1)
dotenv (= 2.2.1)
railties (>= 3.2, < 5.2)
easy_translate (0.5.0)
json
thread
thread_safe
encryptor (3.0.0)
erubi (1.6.1)
2016-02-20 22:53:20 +01:00
erubis (2.7.0)
et-orbi (1.0.5)
tzinfo
2016-08-17 17:56:23 +02:00
execjs (2.7.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
fabrication (2.16.1)
faker (1.7.3)
2017-04-05 00:29:56 +02:00
i18n (~> 0.5)
fast_blank (1.0.0)
ffi (1.9.18)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
fuubar (2.2.0)
rspec-core (~> 3.0)
2016-02-25 00:17:01 +01:00
ruby-progressbar (~> 1.4)
globalid (0.4.0)
activesupport (>= 4.2.0)
goldfinger (1.2.0)
2016-02-20 22:53:20 +01:00
addressable (~> 2.4)
2016-09-27 23:12:33 +02:00
http (~> 2.0)
2016-02-20 22:53:20 +01:00
nokogiri (~> 1.6)
hamlit (2.8.4)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
temple (>= 0.8.0)
thor
2016-02-20 22:53:20 +01:00
tilt
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
hamlit-rails (0.2.0)
2016-02-20 22:53:20 +01:00
actionpack (>= 4.0.1)
activesupport (>= 4.0.1)
hamlit (>= 1.2.0)
2016-02-20 22:53:20 +01:00
railties (>= 4.0.1)
2017-05-03 21:28:29 +02:00
hashdiff (0.3.4)
highline (1.7.8)
hiredis (0.6.1)
htmlentities (4.3.4)
http (2.2.2)
2016-02-20 22:53:20 +01:00
addressable (~> 2.3)
http-cookie (~> 1.0)
http-form_data (~> 1.0.1)
http_parser.rb (~> 0.6.0)
http-cookie (1.0.3)
2016-02-20 22:53:20 +01:00
domain_name (~> 0.5)
http-form_data (1.0.3)
http_accept_language (2.1.1)
2016-02-20 22:53:20 +01:00
http_parser.rb (0.6.0)
httplog (0.99.4)
2016-10-02 14:58:06 +02:00
colorize
rack
i18n (0.8.4)
2017-05-03 21:28:29 +02:00
i18n-tasks (0.9.15)
activesupport (>= 4.0.2)
ast (>= 2.1.0)
easy_translate (>= 0.5.0)
erubis
highline (>= 1.7.3)
i18n
parser (>= 2.2.3.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
rainbow (~> 2.2)
terminal-table (>= 1.5.1)
jmespath (1.3.1)
json (2.1.0)
kaminari (1.0.1)
activesupport (>= 4.1.0)
kaminari-actionview (= 1.0.1)
kaminari-activerecord (= 1.0.1)
kaminari-core (= 1.0.1)
kaminari-actionview (1.0.1)
actionview
kaminari-core (= 1.0.1)
kaminari-activerecord (1.0.1)
activerecord
kaminari-core (= 1.0.1)
kaminari-core (1.0.1)
launchy (2.4.3)
addressable (~> 2.3)
letter_opener (1.4.1)
launchy (~> 2.2)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
letter_opener_web (1.3.1)
actionmailer (>= 3.2)
letter_opener (~> 1.0)
railties (>= 3.2)
link_header (0.0.8)
lograge (0.5.1)
actionpack (>= 4, < 5.2)
activesupport (>= 4, < 5.2)
railties (>= 4, < 5.2)
2016-02-20 22:53:20 +01:00
loofah (2.0.3)
nokogiri (>= 1.5.9)
mail (2.6.6)
2016-08-17 17:56:23 +02:00
mime-types (>= 1.16, < 4)
2016-02-20 22:53:20 +01:00
method_source (0.8.2)
microformats2 (3.1.0)
json
nokogiri
2016-08-17 17:56:23 +02:00
mime-types (3.1)
mime-types-data (~> 3.2015)
mime-types-data (3.2016.0521)
mimemagic (0.3.2)
mini_portile2 (2.2.0)
minitest (5.10.2)
msgpack (1.1.0)
multi_json (1.12.1)
net-scp (1.2.1)
net-ssh (>= 2.6.5)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
net-ssh (4.1.0)
nio4r (2.1.0)
nokogiri (1.8.0)
mini_portile2 (~> 2.2.0)
nokogumbo (1.4.13)
nokogiri
oj (3.2.0)
openssl (2.0.4)
2016-03-05 13:12:24 +01:00
orm_adapter (0.5.0)
ostatus2 (2.0.1)
2016-02-20 22:53:20 +01:00
addressable (~> 2.4)
2016-09-27 23:12:33 +02:00
http (~> 2.0)
2016-02-20 22:53:20 +01:00
nokogiri (~> 1.6)
openssl (~> 2.0)
ox (2.5.0)
paperclip (5.1.0)
activemodel (>= 4.2.0)
activesupport (>= 4.2.0)
cocaine (~> 0.5.5)
mime-types
mimemagic (~> 0.3.0)
paperclip-av-transcoder (0.6.4)
av (~> 0.9.0)
paperclip (>= 2.5.2)
parallel (1.11.2)
parallel_tests (2.14.1)
parallel
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
parser (2.4.0.0)
2016-02-20 22:53:20 +01:00
ast (~> 2.2)
pg (0.21.0)
2017-05-03 21:28:29 +02:00
pghero (1.7.0)
activerecord
pkg-config (1.2.3)
2016-02-20 22:53:20 +01:00
powerpack (0.1.1)
2016-08-17 17:56:23 +02:00
pry (0.10.4)
2016-02-20 22:53:20 +01:00
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
pry-rails (0.3.6)
pry (>= 0.10.4)
public_suffix (2.0.5)
puma (3.9.1)
pundit (1.1.0)
activesupport (>= 3.0.0)
2016-11-03 13:28:36 +01:00
rabl (0.13.1)
activesupport (>= 2.3.14)
rack (2.0.3)
2016-08-17 17:56:23 +02:00
rack-attack (5.0.1)
rack
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
rack-cors (0.4.1)
rack-protection (2.0.0)
rack
2016-02-20 22:53:20 +01:00
rack-test (0.6.3)
rack (>= 1.0)
rack-timeout (0.4.2)
2017-06-27 13:41:03 +02:00
rails (5.1.2)
actioncable (= 5.1.2)
actionmailer (= 5.1.2)
actionpack (= 5.1.2)
actionview (= 5.1.2)
activejob (= 5.1.2)
activemodel (= 5.1.2)
activerecord (= 5.1.2)
activesupport (= 5.1.2)
2016-12-21 19:09:59 +01:00
bundler (>= 1.3.0, < 2.0)
2017-06-27 13:41:03 +02:00
railties (= 5.1.2)
2016-12-21 19:09:59 +01:00
sprockets-rails (>= 2.0.0)
rails-controller-testing (1.0.2)
actionpack (~> 5.x, >= 5.0.1)
actionview (~> 5.x, >= 5.0.1)
activesupport (~> 5.x)
rails-dom-testing (2.0.3)
activesupport (>= 4.2.0)
nokogiri (>= 1.6)
2016-02-20 22:53:20 +01:00
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
rails-i18n (5.0.4)
2017-04-15 13:32:53 +02:00
i18n (~> 0.7)
railties (~> 5.0)
rails-settings-cached (0.6.5)
rails (>= 4.2.0)
2017-06-27 13:41:03 +02:00
railties (5.1.2)
actionpack (= 5.1.2)
activesupport (= 5.1.2)
2016-12-21 19:09:59 +01:00
method_source
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rainbow (2.2.2)
rake
rake (12.0.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
redis (3.3.3)
redis-actionpack (5.0.1)
actionpack (>= 4.0, < 6)
redis-rack (>= 1, < 3)
redis-store (>= 1.1.0, < 1.4.0)
redis-activesupport (5.0.2)
activesupport (>= 3, < 6)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
redis-store (~> 1.3.0)
redis-namespace (1.5.3)
redis (~> 3.0, >= 3.0.4)
redis-rack (2.0.2)
rack (>= 1.5, < 3)
redis-store (>= 1.2, < 1.4)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
redis-rails (5.0.2)
redis-actionpack (>= 5.0, < 6)
redis-activesupport (>= 5.0, < 6)
redis-store (>= 1.2, < 2)
redis-store (1.3.0)
redis (>= 2.2)
2017-05-03 21:28:29 +02:00
responders (2.4.0)
actionpack (>= 4.2.0, < 5.3)
railties (>= 4.2.0, < 5.3)
rotp (2.1.2)
rqrcode (0.10.1)
chunky_png (~> 1.0)
rspec-core (3.6.0)
rspec-support (~> 3.6.0)
rspec-expectations (3.6.0)
2016-02-20 22:53:20 +01:00
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.6.0)
rspec-mocks (3.6.0)
2016-02-20 22:53:20 +01:00
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.6.0)
rspec-rails (3.6.0)
2016-08-17 17:56:23 +02:00
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 3.6.0)
rspec-expectations (~> 3.6.0)
rspec-mocks (~> 3.6.0)
rspec-support (~> 3.6.0)
rspec-sidekiq (3.0.3)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
rspec-core (~> 3.0, >= 3.0.0)
sidekiq (>= 2.4.0)
rspec-support (3.6.0)
rubocop (0.49.1)
parallel (~> 1.10)
parser (>= 2.3.3.1, < 3.0)
2016-02-20 22:53:20 +01:00
powerpack (~> 0.1)
rainbow (>= 1.99.1, < 3.0)
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
ruby-oembed (0.12.0)
2016-08-17 17:56:23 +02:00
ruby-progressbar (1.8.1)
rufus-scheduler (3.4.2)
et-orbi (~> 1.0)
safe_yaml (1.0.4)
sanitize (4.5.0)
crass (~> 1.0.2)
nokogiri (>= 1.4.4)
nokogumbo (~> 1.4.1)
sass (3.4.24)
scss_lint (0.54.0)
rake (>= 0.9, < 13)
sass (~> 3.4.20)
sidekiq (5.0.3)
concurrent-ruby (~> 1.0)
connection_pool (~> 2.2, >= 2.2.0)
rack-protection (>= 1.5.0)
2017-05-03 21:28:29 +02:00
redis (~> 3.3, >= 3.3.3)
sidekiq-bulk (0.1.1)
activesupport
sidekiq
sidekiq-scheduler (2.1.7)
redis (~> 3)
rufus-scheduler (~> 3.2)
sidekiq (>= 3)
tilt (>= 1.4.0)
sidekiq-unique-jobs (5.0.8)
2017-05-03 21:28:29 +02:00
sidekiq (>= 4.0, <= 6.0)
thor (~> 0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
simple-navigation (4.0.5)
2016-12-13 13:42:10 +01:00
activesupport (>= 2.3.2)
simple_form (3.5.0)
actionpack (> 4, < 5.2)
activemodel (> 4, < 5.2)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
simplecov (0.14.1)
2016-02-25 00:17:01 +01:00
docile (~> 1.1.0)
2016-08-17 17:56:23 +02:00
json (>= 1.8, < 3)
2016-02-25 00:17:01 +01:00
simplecov-html (~> 0.10.0)
simplecov-html (0.10.1)
2016-02-20 22:53:20 +01:00
slop (3.6.0)
2016-12-21 19:09:59 +01:00
sprockets (3.7.1)
2016-02-20 22:53:20 +01:00
concurrent-ruby (~> 1.0)
rack (> 1, < 3)
sprockets-rails (3.2.0)
2016-02-20 22:53:20 +01:00
actionpack (>= 4.0)
activesupport (>= 4.0)
sprockets (>= 3.0.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
sshkit (1.13.1)
net-scp (>= 1.1.2)
net-ssh (>= 2.8.0)
statsd-instrument (2.1.2)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
temple (0.8.0)
terminal-table (1.8.0)
unicode-display_width (~> 1.1, >= 1.1.1)
thor (0.19.4)
thread (0.2.2)
2017-02-26 14:10:01 +01:00
thread_safe (0.3.6)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
tilt (2.0.7)
twitter-text (1.14.6)
2017-02-22 19:35:11 +01:00
unf (~> 0.1.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
tzinfo (1.2.3)
2016-02-20 22:53:20 +01:00
thread_safe (~> 0.1)
2017-04-03 00:46:44 +02:00
tzinfo-data (1.2017.2)
tzinfo (>= 1.0.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
uglifier (3.2.0)
2016-08-17 17:56:23 +02:00
execjs (>= 0.3.0, < 3)
2016-02-20 22:53:20 +01:00
unf (0.1.4)
unf_ext
unf_ext (0.0.7.4)
unicode-display_width (1.3.0)
2016-08-17 17:56:23 +02:00
uniform_notifier (1.10.0)
Version bumps for ruby and misc gems (#1159) * Update rspec-rails to version 3.5.2 * Update addressable to version 2.5.1 * Update autoprefixer-rails to version 6.7.7.1 * Update bullet to version 5.5.1 * Update domain_name to version 0.5.20170404 * Update letter_opener_web to version 1.3.1 * Upate redis-rails to version 5.0.2 * Update active_record_query_trace to version 1.5.4 * Update capistrano-rails to version 1.2.3 * Update dotenv-rails to version 2.2.0 * Update pg to version 0.20.0 * Update tilt to version 2.0.7 * Update warden to version 1.2.7 * Update tins to version 1.13.2 * Update terminal-table to version 1.7.3 * Update oj to version 2.18.5 * Update simplecov to version 0.14.1 * Update uglifier to version 3.1.13 * Update hashdiff to version 0.3.2 * Update webmock to version 2.3.2 * Update devise to version 4.2.1 * Use ruby version 2.4.1 * Update sass to version 3.4.23 * Update puma to version 3.8.2 * Update will_paginate to version 3.1.5 * Update font-awesome-rails to version 4.7.0.1 * Update fuubar to version 2.2.0 * Update pry-rails to version 0.3.6 * Update simple-navigation to version 4.0.5 * Update rubocop to version 0.48.1 * Update doorkeeper to version 4.2.5 * Update faker to version 1.7.3 * Update aws-sdk to version 2.9.5 * Update fabrication to version 2.16.1 * Update hamlit-rails to version 0.2.0 * Update http to version 2.2.1 * Update httplog to version 0.99.2 * Update sidekiq to version 4.2.10 * Update rspec-sidekiq to version 3.0.0 * Update pghero to version 1.6.4 * Update rack-cors to version 0.4.1 * Update i18n-tasks to version 0.9.13 * Update ruby-oembed to version 0.12.0 * Update jquery-rails to version 4.3.1 * Update simple_form to version 3.4.0 * Update react-rails to version 1.11.0 * Update aws-sdk to version 2.9.6 * Update sidekiq-unique-jobs to version 5.0.0 * Update uglifier to version 3.2.0
2017-04-10 22:47:41 +02:00
warden (1.2.7)
2016-03-05 13:12:24 +01:00
rack (>= 1.0)
webmock (3.0.1)
addressable (>= 2.3.6)
crack (>= 0.3.2)
hashdiff
webpacker (2.0)
activesupport (>= 4.2)
multi_json (~> 1.2)
railties (>= 4.2)
2017-03-22 15:37:03 +01:00
websocket-driver (0.6.5)
2016-08-17 17:56:23 +02:00
websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.2)
xpath (2.1.0)
nokogiri (~> 1.3)
2016-02-20 22:53:20 +01:00
PLATFORMS
ruby
DEPENDENCIES
active_record_query_trace (~> 1.5)
addressable (~> 2.5)
annotate (~> 2.7)
aws-sdk (~> 2.9)
better_errors (~> 2.1)
binding_of_caller (~> 0.7)
bootsnap
brakeman (~> 3.6)
browser
bullet (~> 5.5)
bundler-audit (~> 0.5)
capistrano (~> 3.8)
capistrano-rails (~> 1.2)
capistrano-rbenv (~> 2.1)
capistrano-yarn (~> 2.0)
capybara (~> 2.14)
cld3 (~> 3.1)
climate_control (~> 0.2)
devise (~> 4.2)
devise-two-factor (~> 3.0)
doorkeeper (~> 4.2)
dotenv-rails (~> 2.2)
fabrication (~> 2.16)
faker (~> 1.7)
fast_blank (~> 1.0)
fuubar (~> 2.2)
goldfinger (~> 1.2)
hamlit-rails (~> 0.2)
hiredis (~> 0.6)
htmlentities (~> 4.3)
http (~> 2.2)
http_accept_language (~> 2.1)
httplog (~> 0.99)
i18n-tasks (~> 0.9)
kaminari (~> 1.0)
letter_opener (~> 1.4)
letter_opener_web (~> 1.3)
link_header (~> 0.0)
lograge (~> 0.5)
microformats2 (~> 3.0)
2017-07-05 23:58:03 +02:00
mime-types (~> 3.1)
nokogiri (~> 1.7)
oj (~> 3.0)
ostatus2 (~> 2.0)
ox (~> 2.5)
paperclip (~> 5.1)
paperclip-av-transcoder (~> 0.6)
parallel_tests (~> 2.14)
pg (~> 0.20)
pghero (~> 1.7)
pkg-config (~> 1.2)
pry-rails (~> 0.3)
puma (~> 3.8)
pundit (~> 1.1)
rabl (~> 0.13)
rack-attack (~> 5.0)
rack-cors (~> 0.4)
rack-timeout (~> 0.4)
rails (~> 5.1.0)
rails-controller-testing (~> 1.0)
rails-i18n (~> 5.0)
rails-settings-cached (~> 0.6)
redis (~> 3.3)
redis-namespace (~> 1.5)
redis-rails (~> 5.0)
rqrcode (~> 0.10)
rspec-rails (~> 3.6)
rspec-sidekiq (~> 3.0)
rubocop
ruby-oembed (~> 0.12)
sanitize (~> 4.4)
scss_lint (~> 0.53)
sidekiq (~> 5.0)
sidekiq-bulk (~> 0.1.1)
sidekiq-scheduler (~> 2.1)
sidekiq-unique-jobs (~> 5.0)
simple-navigation (~> 4.0)
simple_form (~> 3.4)
simplecov (~> 0.14)
sprockets-rails (~> 3.2)
statsd-instrument (~> 2.1)
twitter-text (~> 1.14)
tzinfo-data (~> 1.2017)
uglifier (~> 3.2)
webmock (~> 3.0)
webpacker (~> 2.0)
2016-02-20 22:53:20 +01:00